/* DACIA SECTION STYLE */

.img-margin {
	margin:10px 0px;
}

.text-just {
	text-align:justify;
}

.dacia-head {
  color: rgb(0, 61, 143);
  padding-bottom: 0 !important;
  font-family: "Neo Tech Dacia",Verdana,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5em;
  padding-bottom: 10px;
}


.list-inline li {
	max-width:165px;
}